.tt-list {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tt-list * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tt-list-column {
    float: left;

    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;

    padding-top: 0;
    padding-left: 0;
    padding-right: 14px;
    padding-bottom: 0;
}

.tt-list-column-25 {
    width: 25%;
}

.tt-list-column-33 {
    width: 33%;
}

.tt-list-column-50 {
    width: 50%;
}

.tt-list-column ul {
    display:block;
    cursor: default;
    list-style: none;



}

#tt-category ul li {
    margin: 0;
    padding: 0;
}
